Bug 147713 - HWCERT: Dell Computer Corporation Intel Pro 1000 MT DP
Summary: HWCERT: Dell Computer Corporation Intel Pro 1000 MT DP
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Rob Landry
URL:
Whiteboard: Intel
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-10 19:33 UTC by Danny Trinh
Modified: 2007-08-22 17:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 10:18:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Trinh 2005-02-10 19:33:43 UTC
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1850
Vendor:   
Category: Server
Reporter: Danny_Trinh@dell.com

File Uploaded:
Intel-1000MTDP-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/56bf2b17043a9f20330411171a37fe18/Intel-1000MTDP-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK

Comment 1 Danny Trinh 2005-02-10 19:36:19 UTC
x86_64
This is a cert for Intel Pro 1000 MT DP.
Please change category from server to Component/Peripheral



Comment 2 Danny Trinh 2005-02-10 19:40:51 UTC
Please change Model from PowerEdge 1850 to Intel Pro 1000 MT DP




Note You need to log in before you can comment on or make changes to this bug.